• Wine uninstalled broken on Linux Mint


    Solution: Aptitude is very smart and fixed the issues it was because of nvidia cuda and opencl and nothing else suggested or hinted this using apt sudo aptitude install wine The following NEW packages will be installed: ocl-icd-libopencl1{ab} ocl-icd-libopencl1:i386{ab} wine wine1.6 wine1.6-amd64{a} wine1.6-i386:i386{a} The following packages will be REMOVED:........
  • Transaction Check Error: file /usr/lib64/php/modules/fileinfo.so conflicts between attempted installs of php-pecl-fileinfo-1.0.4-2.el6.rf.x86_64 and php-common-5.3.3-49.el6.x86_64 solution


    Transaction Check Error: file /usr/lib64/php/modules/fileinfo.so conflicts between attempted installs of php-pecl-fileinfo-1.0.4-2.el6.rf.x86_64 and php-common-5.3.3-49.el6.x86_64 solution you can't install php-pecl-fileinfo it seems to be incompatble with the php5.3 being installed: yum --exclude=php-pecl-fileinfo --skip-broken --disablerepo=epel install php-*........
  • yum error installing php solution - exclude php from being installed from third party repos


    Error: Package: php-Monolog-dynamo-1.7.0-1.el6.noarch (epel) Requires: php-aws-sdk Error: php-pecl-zendopcache conflicts with 1:php-eaccelerator-0.9.6.1-1.el6.x86_64 Error: php-xcache conflicts with php-pecl-apc-3.1.9-2.el6.x86_64 Error: php-pecl-zendopcache conflicts with php-pecl-apc-3.1.9-2.el6.x86_64 Error: Package: php-horde-Horde-Vfs-2.1.2-2.el6.noarch (epel) &n........
  • Centos Howto Upgrade to PHP 5.3 from 5.2


    It's not as simple as "yum install" as you can see below and it doesn't stop there. yum install php53 Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile * rpmforge: mirror.us.leaseweb.net * extras: centos.mirror.rafal.ca * updates: centos.mirror.nexicom.net * base: centos.mirror.nexicom.net * addons: centos.mirror.nexicom.net Setting up Install Process........
  • Centos how to upgrade from PHP 5.2 to 5.3 without downtime


    This may sound silly but there will be conflicts/issues with the default Centos repository so you have to use a third party like remi (I prefer not to do this but it's the only option unless you migrate your sites/data to another server or can stand some downtime-not an option IMHOon a production server). You may need to upgrade to PHP5.3 to run Joomla or many other reasons. Your host needs to use PHP 5.2.4 or higher to run this version of Jo........
  • Latest Articles

  • python 3 pip cannot install mysql module
  • QEMU-KVM won't boot Windows 2016 or 2019 server on an Intel Core i3
  • Virtualbox vbox not starting "No suitable module for running kernel found"
  • Bind / named not responding to queries solution
  • Linux Mint How To Set Desktop Background Image From Bash Prompt CLI
  • ImageMagick Convert PDF Not Authorized
  • ImageMagick Converted PDF to JPEG some files have a black background solution
  • Linux Mint Mate Customize the Lock screen messages and hide username and real name
  • Ubuntu/Gnome/Mint/Centos How To Take a partial screenshot
  • ssh how to verify your host key / avoid MIM attacks
  • Cisco IP Phone CP-8845 8800/8900 Series How To Reset To Factory Settings Instructions
  • ls how to list ONLY directories
  • How to encrypt your SSH private key file id_rsa
  • Linux Mint 18 Disable User Name List from showing on Login Screen
  • Firefox Cannot Hit Enter Key In Address Bar and Location History Not Working
  • Cisco Unified Communications Manager / CUCM IP 8.6,10,12 Install Error Solution
  • Ubuntu Debian Mint Linux SSHD OpenSSH Server Not Starting After Reboot Solution
  • nmap how to scan for all ports and not just the 1000 most common ports
  • Windows 7,8,10 and Server 2008, 2012, 2016, 2019 Read Only Attribute Won't Go Away
  • bind / named how to make a wildcard record and retain defined A records